Bug 1271876 - drupal7-features-2.7 is available
drupal7-features-2.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-features (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 20:12 EDT by Upstream Release Monitoring
Modified: 2016-06-13 22:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: drupal7-features-2.7-1.el5 drupal7-features-2.7-1.fc23 drupal7-features-2.7-1.fc22 drupal7-features-2.7-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-13 11:19:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.7 (#1271876) (992 bytes, patch)
2015-10-14 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-14 20:12:19 EDT
Latest upstream release: 2.7
Current version/release in rawhide: 2.6-1.fc23
URL: http://drupal.org/project/features

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-14 20:12:35 EDT
Created attachment 1083052 [details]
[patch] Update to 2.7 (#1271876)
Comment 2 Upstream Release Monitoring 2015-10-14 20:18:31 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450367
Comment 3 Upstream Release Monitoring 2015-10-15 14:27:50 EDT
pfrields's drupal7-features-2.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692291
Comment 4 Fedora Update System 2015-10-15 14:31:09 EDT
drupal7-features-2.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2b8ffbcef9
Comment 5 Fedora Update System 2015-10-15 14:33:15 EDT
drupal7-features-2.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8149a37976
Comment 6 Fedora Update System 2015-10-15 14:34:25 EDT
drupal7-features-2.7-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-503c9ee14c
Comment 7 Fedora Update System 2015-10-15 14:35:26 EDT
drupal7-features-2.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-37c4de3fca
Comment 8 Fedora Update System 2015-10-15 14:36:21 EDT
drupal7-features-2.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-106ea44a23
Comment 9 Fedora Update System 2015-10-15 23:02:57 EDT
drupal7-features-2.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-features'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2b8ffbcef9
Comment 10 Fedora Update System 2015-10-16 04:51:00 EDT
drupal7-features-2.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-features'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8149a37976
Comment 11 Fedora Update System 2015-10-16 09:47:46 EDT
drupal7-features-2.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-features'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-106ea44a23
Comment 12 Fedora Update System 2015-10-16 09:49:50 EDT
drupal7-features-2.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update drupal7-features'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-37c4de3fca
Comment 13 Fedora Update System 2015-10-16 10:19:11 EDT
drupal7-features-2.7-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drupal7-features'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-503c9ee14c
Comment 14 Upstream Release Monitoring 2016-02-03 15:37:38 EST
releng's drupal7-features-2.7-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=717792
Comment 15 Fedora Update System 2016-06-13 11:19:13 EDT
drupal7-features-2.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-06-13 16:56:16 EDT
drupal7-features-2.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-06-13 17:21:47 EDT
drupal7-features-2.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-06-13 22:49:28 EDT
drupal7-features-2.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.